Leads Suppression
POST
https://apikey.inboundinsight.app/api/vc-leads-suppressionSuppress specific leads from Visitor Connect output by email address or SHA-256 hashed email. Use this to maintain compliance with opt-out requests.
📘
At least one of email or sha2_email is required. You may provide both. The email is stored in uppercase internally.
Headers
| Header | Value |
|---|---|
| Authorization | API_KEY |
Body Parameters
emailstringValid email address to suppress.
sha2_emailstringSHA-256 hashed email address to suppress (64-character hex string).
